CONNECTAGRAM(6)

NAME
connectagram - anagram game

SYNOPSIS
connectagram [options]

DESCRIPTION
Connectagram is a word unscrambling game. The board consists of several scrambled words that are joined together. You can choose the length of the words, the amount of words, and the pattern that the words are arranged in. The game provides a hint option for times when you are stuck, and features an online word lookup that fetches the definitions of each word from Wiktionary. Your current progress is automatically saved.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

SEE ALSO
qt6options(7)

REPORTING BUGS
Report bugs to <connectagram@bugs.gottcode.org>.

COPYRIGHT
Copyright © 2009-2025 Graeme Gott

Free use of this software is granted under the terms of the GNU General Public License version 3 (GPLv3). There is NO WARRANTY, to the extent permitted by law.

AUTHOR
Graeme Gott <graeme@gottcode.org>.